Subject: Trainer Candidate - Vishal Raina Vishal Raina
From: Vishal Raina Vishal Raina <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 04:50:13 -0400

| | Tech Support Test

Name | Vishal Raina Vishal Raina
E-mail | [email-masked]
Phone Number | (91) 9893412331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HDFC Bank | Manager | 25 June 2021 | 44000
Previous Employer 1 | Firstsource | Team Executive | 15 Dec 2012 | 15000
Previous Employer 2 | Avalon Solution | customer support | Aug 2010 | 9500

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | New joinings training, Induction training, Product Training, Process training, refresher training, on job training to new joiners, life insurance, health insurance and personal accident insurance trainings, ID management of staff's. Post shift briefings and pre shift briefings to all staff.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult times we are facing currently in pandemic situation, staff is unable to come office regularly, hence we are planning them to come alternative days.
Last year we got approval of additional 25 staff's to hire, hence I managed to coordinate with local consultancies to hire team and provide training. Same I have managed in 45 days.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
Making a customer feel great about their transaction with you is the best way to get return customers. Often, if you provide great customer service you won’t get feedback from customers about it unless you ask since most people only feel the need to reach out about a negative experience.

What according to you makes you a good candidate for this position?

I would like to express my sincere interest in the Operation Manager position you have available. As a highly skilled and successful leader with comprehensive experience coordinating personnel, equipment, resources, and general logistics while ensuring stringent compliance to regulations, I possess a wide range of knowledge and skills that will allow me to contribute toward the success of your company.

My expertise lies in successfully managing operational processes, developing best practices, planning inventory, monitoring equipment and personnel logistical activities, and leveraging internal systems to facilitate improved efficiency and performance. Through my more than 13 years of experience, I have become adept in ensuring adherence to organizational goals and requirements while facilitating streamlined logistical operations and motivating team members to peak performance levels.

The following achievements demonstrate my qualification for this position:

Achieving a record of success in managing strategic logistics / operational planning and execution, mentoring high-performing personnel, overseeing fiscal and budget responsibilities.

Spearheading resource allocation, regulatory compliance, purchasing and procurement, data analysis, records management, and overarching operations to achieve deadlines and requirements.

Continually improving internal processes and procedures to boost efficiency, reduce costs, and ensure seamless operations.

Overseeing all facets of special projects from inception through execution, identifying and securing necessary resources, equipment, and staff to meet project deadline and budgetary requirements.

Earning a Bachelor of Commerce from the Barkatullah University Bhopal.

My proven ability to optimize operations and team success—along with my solid skills in problem solving, critical decision making, and communication—will contribute immensely to the success of your company. Thank you for your consideration; I look forward to speaking with you soon.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |